<template>
    <div class="index w-full h-full overflow-y-auto">
        <HeroCustom
            title="Bienvenue sur ce projet de portfolio"
            description="L'objectif ici est de construire un mini-site portfolio avec Nuxt.js."
            background="background.jpg"
        />
    </div>
</template>

<script>

export default {

    // Nom de la page
    name: 'index',

    // Données en paramètres de la page
    props: {
        // props
    },

    // Données de la page
    data() {
        return {
            // data
        }
    },

    // Script à éxécuter au chargement de la page
    mounted() {
        // mounted
    },

    // Méthodes de la page
    methods: {
        // methods
    }
}

</script>
